=== debian/control ===
Source: ros-lunar-timestamp-tools
Section: misc
Priority: extra
Maintainer: Chad Rockey <chadrockey@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-catkin, ros-lunar-roscpp, ros-lunar-roslib
Homepage: http://www.ros.org/wiki/timestamp_tools
Standards-Version: 3.9.2

Package: ros-lunar-timestamp-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-roscpp, ros-lunar-roslib
Description: This package is currently for internal use only.
 Its API may change without warning in the future. This package is deprecated.
